Subject: [os2genau_digest] No. 257
From: "Digest" <newsatos2site dot com>
To: "OS/2GenAu Digest" <deadmail>
Date: Sat, 26 Jan 2002 01:00:00 +1100 (EDT)

Date:- 26 January 2002

1================================================

From: "John Angelico" <talldadatkepl dot com dot au>
Date: Fri, 25 Jan 2002 00:06:54 +1100 (EDT)
Subject: Re: [os2genau] Databases for budgets???

On Thu, 24 Jan 2002 14:50:03 +0930, brianbatkdfisher dot com dot au wrote:

>
>Gavin,
>Have a look at DbExpert.
>Its small , fast, native OS/2 and not very expensive. (can't remember how
>much)
>
>Have a look at Mensys and/or BMT Micro

Also try www.sundialsystems dot com

Also have a look at the Bonus Pak with the IBM Works Database.

Best regards
John Angelico
OS/2 SIG
talldadatmelbpc dot org dot au or talldadatkepl dot com dot au
--------------------------------------------

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... Database (n.) more information than you'll ever need.

2==============================================

From: "Dr Graham Norton FRACP Neurologist" <gnatsmart-road dot com dot au>
Date: Fri, 25 Jan 2002 08:05:45 +1000 (EST)
Subject: Re: [os2genau] [os2genau_digest] Adaptec SCSI drivers

Hello Mike

no my OS partitions (which is what they are ) are no bigger than 800MG , the zip files 
are  usually about 250MG.

thanks for your interest.

On Thu, 24 Jan 2002 04:43:23 +1000, Mike O'Connor wrote:
> From: "Mike O'Connor" <mikeocataustarnet dot com dot au>
>
>Hi Graham,
>
>You wrote: - Wed, 23 Jan 2002 17:00:08 +1000 (EST)
><snip>
>
>>
>> As I mentioned I have a major problem only when I attempt to zip up the C drive
>> partition (usually from a maintence D partition) and a few minutes into the activity 
it
>> hangs in a big way!!  No response dead!!!  No mouse,  no keyboard,  screen 
frozen
>> and I have to physically turn the machine off  with its button....
>
>Would that zipfile happen to be larger than the zip limit of 2GB?
>HTH
>Regards,
>Mike
>

Graham Norton
President
OS2 Users Group SA

3==============================================

From: "Dr Graham Norton FRACP Neurologist" <gnatsmart-road dot com dot au>
Date: Fri, 25 Jan 2002 08:15:59 +1000 (EST)
Subject: Re: [os2genau] Adaptec SCSI drivers

Brian

another suggestion and this may seem stupid , but have you tried to create a back 
up set of  directories and files only on a NON LOGICAL partition?  I wonder if the   
JFS partition may not be an issue? give it a go and see what happens?  I had a 
trap issue some years ago and I cant remember how it went away!   But I dont have 
any JFS partitions all are standard HPFS 

On Thu, 24 Jan 2002 17:46:23 +1100, Ed Durrant wrote:

>OK, The 2940UW is a multiport SCSI card.
>
>I'm assuming the Tape drive is external, in which
>case it is parrallel to the older type connector
>inside. If at all possible, I would suggest you
>hard the harddrive(s) on a different port of the
>card from the tape drive as performance problems
>can occur otherwise. I have seen problems similar
>to this under both Novell and NT and the simplest
>(if not cheapest) reliable solution we came up with
>was to run the tape drive off a totally separate
>SCSI card. Mixing HDs and tape drives on a SCSI 
>card should be avoided if at all possible. If as I
>think, the 2940UW is a dual port card, ensuring 
>that HDs and Tap drives are on different ports is
>almost as good as the separate card solution.
>
>Cheers/2
>Ed.
>
>brianbatkdfisher dot com dot au wrote:
>> 
>> Ed,
>> Hi, I am using an Adaptec 2940UW Pro card.
>> 
>> I am not using RAID, I have three HDs with JFS partitions
>> mapped as one logical volume, drive F: on the machine.
>> 
>> I am using BackAgain 2000 Server.
>> 
>> I have had much e-mail correspondence with the BA2k support people
>> and they first suggested a SCSI driver problems or a faulty tape drive.
>> 
>> The drive functioned fine for several months before it started misbehaving
>> and so I decided to try the faulty hardware theory while the unit was still
>> under warrenty.
>> 
>> As it turned out the unit was faulty and has been replaced.
>> 
>> I replaced the AIC7870.ADD file with the version on the SWeB conpak2
>> CD yesterday and will be testing the tape backup tonight.
>> -----------------------------------------
>> Brian Butler
>> System Administrator
>> brianbatkdfisher dot com dot au
>

Graham Norton
President
OS2 Users Group SA

4==============================================

Subject: Re: [os2genau] Adaptec SCSI drivers
From: brianbatkdfisher dot com dot au
Date: Fri, 25 Jan 2002 11:51:50 +0930

Graham,
Hi, the backups are for multiple servers on the LAN.
Some of the files requiring backup are on an NT box
and the rest are OS/2 machines with JFS, HPFS & 386HPFS.
The source file systems don't appear to be the cause of the problem.
Thanks

-----------------------------------------
Brian Butler
System Administrator
brianbatkdfisher dot com dot au

5==============================================

Date: Fri, 25 Jan 2002 18:29:14 +1100
From: Ed Durrant <edurrantatbigpond dot net dot au>
Subject: [os2genau] ubject: [Fwd: PRICELIST ENQUIRY]

For everyone's info - this is the "official" response one
gets when applying for information from the IBM Australia
Products website .....

From: "Marketing Response Centre" <mrcatau1.ibm dot com>
Subject: PRICELIST ENQUIRY
To: edurrantatbigpond dot net dot au
Sender: "Jodie L Farrell" <jodiefaratau1.ibm dot com>
Date: Fri, 25 Jan 2002 14:46:18 +1100

Hi Ed,

In reference to your recent email, all product information is on the IBM
website, www.ibm dot com dot au/products

There is pricing on this website for Desktops, Notebooks, PDA's, Monitors,
Projectors on the web, but for more higher end products you will need to
speak to a pre sales support area.  You can contact this dept via IBM
Reception on 132 426.

After obtaining the following information from you, they will then pass the
information on to a Sales Rep who will contact you.

1.  Full Company and contact details
2.  Budgets
3.  Time frames
4.  Decision makers contact details
5.  Hardware requirements
6.  Software requirements
7.  Users
8.  Hardware & Operating systems currently being used

etc.

Thank you for contacting IBM.

Kind regards,
Jodie

Marketing Response Centre

IBM Australia Limited
55 Coonara Avenue
West Pennant Hills NSW 2120

Australia                          13 24 26
New Zealand       0800 733 222
Fax                     +61 2 9354 7766
Email:            mrcatau1.ibm dot com